<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="366b21a6ec56cb360c60f5f7d9b72f01">
  <dict>
    <!--2019-03-15 16:26:34.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
